
.loginBack{
	background:url(../img/dust_scratches.png) center center repeat;
}
.loginSec{
	background:#f1f1f1;
}
.loginSecD{
	padding:40px 30px; 
	/*background:rgba(255,255,255,0.4);*/
	margin:3% 0;
}
.loginSecD img{
	height:60px;
	margin:0 auto;
}
#forgetPassD{
	display:none;
}
.loginSecDsub h4{
	font-size:18px;
	color:#ed2025;
	text-align:center;
	position:relative;
	margin-top:30px;
	margin-bottom:20px;
}
.loginSecDsub h4:before {
    display: block;
    content: "";
    height: 2px;
    position: absolute;
    top: 8px;
    width: 23%;
    background: #ccc;
}
.loginSecDsub h4:after {
    display: block;
    content: "";
    height: 2px;
    position: absolute;
    top: 9px;
    width: 24%;
    right: 0;
    background: #ccc;
}

.frgtSecD h4:before {
    width: 22%;
}
.frgtSecD h4:after {
    width: 22%;
}
.loginSecDsub .form-control{
	border-radius:0 20px 20px 0;
	    height: 37px;
		margin-left: -15px;
	    padding-left: 20px;
}
.loginSecDsub .btn-primary{
	border-radius:20px;
	padding:6px 25px;
	margin:10px auto;
	display:table;
	background:#ed2025;
	border-color:#ed2025;
}
.loginSecDsub .input-group-addon{
	border-radius:30px;
	    position: relative;
		    padding: 10px 12px;
	background-color:#868686;
	border:none;
	color:#fff;
	z-index:90;
}
.btn_forget, .btn_forget:hover{
	background:none;
	border:none;
	color:#337ab7;
    font-weight: bold;
    font-size: 11px;
}
